.version.eficiencia /* version checker */
{
	color: #0000ED;
	background-color: #B6B375;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1029.65px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u2467
{
	z-index: 2;
	height: 334px;
	background: #FFFFFF url("../images/solar-panel-array-1591350_12802.jpg") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2467-bw
{
	z-index: 2;
	margin-top: 105px;
	height: 334px;
}

#menuu1903
{
	z-index: 3;
	width: 609px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 568px;
}

#u1918
{
	width: 66px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u1919
{
	width: 66px;
	padding-bottom: 16px;
	position: relative;
}

#u1919.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u1922-4
{
	width: 36px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 15px;
}

#u1919:hover #u1922-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u1919.MuseMenuActive #u1922-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u1925
{
	width: 107px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 68px;
}

#u1926
{
	width: 107px;
	padding-bottom: 16px;
	position: relative;
}

#u1926.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u1928-4
{
	width: 78px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u1926:hover #u1928-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u1926.MuseMenuActive #u1928-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u1932
{
	width: 172px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 177px;
}

#u1933
{
	width: 172px;
	padding-bottom: 16px;
	position: relative;
}

#u1933:hover
{
	width: 172px;
	min-height: 0px;
	margin: 0px;
}

#u1933.MuseMenuActive
{
	width: 172px;
	min-height: 0px;
	margin: 0px;
}

#u1934-4
{
	width: 143px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u1933:hover #u1934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u1933.MuseMenuActive #u1934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u1904
{
	width: 165px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 351px;
}

#u1905
{
	width: 165px;
	padding-bottom: 16px;
	position: relative;
}

#u1905.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u1907-4
{
	width: 136px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u1905:hover #u1907-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u1905.MuseMenuActive #u1907-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u1911
{
	width: 91px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 518px;
}

#u1914
{
	width: 91px;
	padding-bottom: 16px;
	position: relative;
}

#u1914:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u1914.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u1917-4
{
	width: 62px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u1914:hover #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1914.MuseMenuActive #u1917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u3756
{
	z-index: 124;
	width: 103px;
	background-color: #FFFFFF;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 117px;
}

#u3757
{
	z-index: 125;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 10px;
}

#u3154-4
{
	z-index: 49;
	display: block;
	vertical-align: top;
	margin-left: 20px;
	margin-top: 46px;
	position: relative;
}

#pu2467,#pu3086
{
	width: 0.01px;
	margin-left: -100px;
}

#u3086
{
	z-index: 38;
	width: 490px;
	height: 282px;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 120px;
}

#u3153
{
	z-index: 48;
	min-height: 427.8000000000004px;
	padding-bottom: 0px;
	background: transparent url("../images/photo-1421081177127-339f586c9b49.jpg") no-repeat center top;
	background-size: cover;
}

#u3153_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
	padding-top: 56px;
	padding-bottom: 77px;
}

#u3663-4
{
	z-index: 92;
	display: block;
	vertical-align: top;
	left: 140px;
	position: relative;
}

#pu3686-4
{
	width: 0.01px;
	left: 241px;
	margin-top: 53px;
	position: relative;
}

#u3686-4
{
	z-index: 96;
	width: 121px;
	min-height: 130px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u3689-4
{
	z-index: 100;
	width: 27px;
	min-height: 34px;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 139px;
}

#u3692-4
{
	z-index: 104;
	width: 121px;
	min-height: 130px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 201px;
}

#u3701-4
{
	z-index: 116;
	width: 27px;
	min-height: 34px;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 348px;
}

#u3695-4
{
	z-index: 108;
	width: 121px;
	min-height: 82px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 410px;
}

#u3704-4
{
	z-index: 120;
	width: 27px;
	min-height: 34px;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 575px;
}

#u3698-4
{
	z-index: 112;
	width: 151px;
	min-height: 130px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 646px;
}

#u3153-bw
{
	z-index: 48;
	min-height: 427.8000000000004px;
	margin-top: 319px;
}

#u3176
{
	z-index: 53;
	min-height: 253px;
	background-color: #F5F5F5;
	padding-bottom: 65px;
}

#u3176_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
}

#u3651-14
{
	z-index: 54;
	width: 980px;
	min-height: 202px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 120px;
}

#u3651-2
{
	text-align: center;
	line-height: 28px;
	color: #7F7F7F;
}

#u3176-bw
{
	z-index: 53;
	min-height: 253px;
}

#u3657-4
{
	z-index: 87;
	display: block;
	vertical-align: top;
	margin-left: 20px;
	margin-top: 40px;
	position: relative;
}

#u3654-19
{
	z-index: 68;
	width: 390px;
	min-height: 267px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 307px;
	margin-top: 13px;
	position: relative;
}

#u3651-3,#u3651-5,#u3651-7,#u3651-9,#u3651-11,#u3654-2,#u3654-4,#u3654-6,#u3654-8,#u3654-10,#u3654-12,#u3654-14,#u3654-16
{
	text-align: center;
	line-height: 28px;
}

#u3080
{
	z-index: 34;
	height: 160px;
	background: transparent url("../images/panneaux-photovolta%c3%afques.jpg") no-repeat center center;
	background-size: cover;
}

#u3080-bw
{
	z-index: 34;
	margin-top: 13px;
	height: 160px;
}

#pu3087-9
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 38px;
}

#u3087-9
{
	z-index: 39;
	width: 237px;
	min-height: 43px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u3087-2,#u3087-4,#u3087-6
{
	font-size: 11px;
	line-height: 13px;
}

#u3083
{
	z-index: 35;
	width: 47px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 787px;
	background: #1B1464 url("../images/twitter.png") no-repeat center center;
}

#u3083:hover
{
	width: 47px;
	height: 45px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
	background: #239BC6 url("../images/twitter.png") no-repeat center center;
}

#u3084
{
	z-index: 36;
	width: 47px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 851px;
	background: #1B1464 url("../images/facebook.png") no-repeat center center;
}

#u3084:hover
{
	width: 47px;
	height: 45px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
	background: #239BC6 url("../images/facebook.png") no-repeat center center;
}

#u3085
{
	z-index: 37;
	width: 47px;
	height: 45px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 914px;
	background: #1B1464 url("../images/youtube.png") no-repeat center center;
}

#u3085:hover
{
	width: 47px;
	height: 45px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
	background: #239BC6 url("../images/youtube.png") no-repeat center center;
}

#u3660
{
	z-index: 91;
	height: 25px;
}

.ie #u3086,.ie #u3660
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3660-bw
{
	z-index: 91;
	margin-top: 7px;
	height: 25px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1020px;
}

